<template>
  <div class="main" style="display: flex;flex-direction: column;justify-content: flex-start;font-size: 14px;">
    <div>建设中...</div>
  </div>
</template>

<script>
import Vue from "vue";

const zlog = console.log.bind(console);



export default {
  name: "manInfoIndex",
  data() {
    return {
    };
  },
  created() {

  },
  mounted() {

  },
  methods: {
  }
};
</script>

<style scoped>
.main {
  background-color: white;
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: start;
}
</style>
